<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f9c0a22550b1868e697c24e4966ad272">
  <dict>
    <!--2023-02-11 09:54:05.000-->
    <string key="hw_4g_custom_display_for_networklist">4G:LTE</string>
    <!--2023-02-11 09:54:05.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2023-02-11 09:54:05.000-->
    <bool key="pre_apn_unable">true</bool>
  </dict>
</config>
